#wa-compcarousel-kbsaojj049b0ls {display:block !important;padding-bottom: 56.25%;background-color:rgba(0,0,0,0);}
#wa-compcarousel-kbsaojj049b0ls p.title {color:#ffffff;}
#wa-compimage-k9mj41pa4axevs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-kmrmn5rt92k4gw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#a4985c;padding:0px 0px 0px 0px;}
#wa-compsubpage-kmrmn5rt92k4gw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kmrmn5rt92k4gw>.wa-container-vspacer {height:0px;}
#wa-comptext-k9mj41pa54micg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k9mj41pa54mokw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-kmrndwqs93sqtk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kmrndwqs93sqtk>.row>.clearfix {margin-bottom:0px;}
#wa-container-kmrndwqs93sqtk>.wa-container-vspacer {height:0px;}
#wa-container-kmrndwqs93swzs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kmrndwqs93swzs>.row>.clearfix {margin-bottom:0px;}
#wa-container-kmrndwqs93swzs>.wa-container-vspacer {height:0px;}
#wa-container-kmrndwr093sbe0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kmrndwr093sbe0>.row>.clearfix {margin-bottom:0px;}
#wa-container-kmrndwr093sbe0>.wa-container-vspacer {height:0px;}
#wa-container-kmrndwr293sgsg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kmrndwr293sgsg>.row>.clearfix {margin-bottom:0px;}
#wa-container-kmrndwr293sgsg>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-kmrndwqs93sqtk {background-color:#1a2252;}
#wa-container-wrapper-kmrndwqs93swzs {background-color:#a4985c;}
#wa-container-wrapper-kmrndwr093sbe0 {background-color:#ffffff;}
#wa-container-wrapper-kmrndwr293sgsg {background-color:#1a2252;}
#wa-image-gallery-col-container-kb6bwwlc5c0vhc {margin: -5px 0px;padding:10px 10px 10px 10px;}
#wa-image-gallery-row-kb6bwwlc5c0vhc {margin:0px -5px;}
#wa-image-gallery-row-kb6bwwlc5c0vhc>div {padding: 5px;}
#wa-row-k9mj41pa3gqq6g {margin:0px 0px;}
#wa-row-k9mj41pa3gqq6g>div {padding: 0px 0px;}
#wa-row-k9mj41pa3gqqrs {margin:0px 0px;}
#wa-row-k9mj41pa3gqqrs>div {padding: 0px 0px;}
#wa-row-k9mj41pa3gqr2g {margin:0px 0px;}
#wa-row-k9mj41pa3gqr2g>div {padding: 0px 0px;}
#wa-row-k9mj41pa3gqrig {margin:0px 0px;}
#wa-row-k9mj41pa3gqrig>div {padding: 0px 0px;}
#wa-row-k9mj41pa49heh4>.wa-item-rowspacer {height:15px;}
#wa-row-kbsaoktc5b40m8 {margin:0px 0px;}
#wa-row-kbsaoktc5b40m8>div {padding: 0px 0px;}
#wa-row-kbsapvi03a0tfk>.wa-item-rowspacer {height:50px;}
#wa-row-kmrmn6h08dkaeg {margin:0px 0px;}
#wa-row-kmrmn6h08dkaeg>div {padding: 0px 0px;}
#wa-row-lu36or1s6apyfs {margin:0px 0px;}
#wa-row-lu36or1s6apyfs>div {padding: 0px 0px;}
#wa-sub-container-kmrndwr093slf4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-kmrndwr093slf4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kmrndwr093slf4>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-lu36or1s8okueg] .dropdown-menu {background-color:#211f4a;}
[id^=wa-compmenu-lu36or1s8okueg] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lu36or1s8okueg] .dropdown-menu > li > a:focus {background-color:#1a2252;}
[id^=wa-compmenu-lu36or1s8okueg] .navbar-default {background-color:#211f4a; border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-lu36or1s8okueg] .navbar-default .navbar-brand, [id^=wa-compmenu-lu36or1s8okueg].navbar-nav li a, [id^=wa-compmenu-lu36or1s8okueg] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lu36or1s8okueg] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#ffffff;}
[id^=wa-compmenu-lu36or1s8okueg] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lu36or1s8okueg] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lu36or1s8okueg] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#cbc327;}
[id^=wa-compmenu-lu36or1s8okueg] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lu36or1s8okueg] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lu36or1s8okueg] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lu36or1s8okueg] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lu36or1s8okueg] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lu36or1s8okueg] .navbar-default .navbar-nav > .open > a:focus {color:#f33428; background-color:#ffffff;}
[id^=wa-compmenu-lu36or1s8okueg] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-lu36or1s8okueg] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-lu36or1s8okueg] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lu36or1s8okueg].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-lu36or1s8okueg] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-k9mj41pa3gqq6g {margin:0px 0px;}
#wa-row-k9mj41pa3gqq6g>div {padding: 0px 0px;}
#wa-row-k9mj41pa3gqqrs {margin:0px 0px;}
#wa-row-k9mj41pa3gqqrs>div {padding: 0px 0px;}
#wa-row-k9mj41pa3gqr2g {margin:0px 0px;}
#wa-row-k9mj41pa3gqr2g>div {padding: 0px 0px;}
#wa-row-k9mj41pa3gqrig {margin:0px 0px;}
#wa-row-k9mj41pa3gqrig>div {padding: 0px 0px;}
#wa-row-kbsaoktc5b40m8 {margin:0px 0px;}
#wa-row-kbsaoktc5b40m8>div {padding: 0px 0px;}
#wa-row-kmrmn6h08dkaeg {margin:0px 0px;}
#wa-row-kmrmn6h08dkaeg>div {padding: 0px 0px;}
#wa-row-lu36or1s6apyfs {margin:0px 0px;}
#wa-row-lu36or1s6apyfs>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-k9mj41pa3gqq6g {margin:0px 0px;}
#wa-row-k9mj41pa3gqq6g>div {padding: 0px 0px;}
#wa-row-k9mj41pa3gqqrs {margin:0px 0px;}
#wa-row-k9mj41pa3gqqrs>div {padding: 0px 0px;}
#wa-row-k9mj41pa3gqr2g {margin:0px 0px;}
#wa-row-k9mj41pa3gqr2g>div {padding: 0px 0px;}
#wa-row-k9mj41pa3gqrig {margin:0px 0px;}
#wa-row-k9mj41pa3gqrig>div {padding: 0px 0px;}
#wa-row-kbsaoktc5b40m8 {margin:0px 0px;}
#wa-row-kbsaoktc5b40m8>div {padding: 0px 0px;}
#wa-row-kmrmn6h08dkaeg {margin:0px 0px;}
#wa-row-kmrmn6h08dkaeg>div {padding: 0px 0px;}
#wa-row-lu36or1s6apyfs {margin:0px 0px;}
#wa-row-lu36or1s6apyfs>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-k9mj41pa3gqq6g {margin:0px 0px;}
#wa-row-k9mj41pa3gqq6g>div {padding: 0px 0px;}
#wa-row-k9mj41pa3gqqrs {margin:0px 0px;}
#wa-row-k9mj41pa3gqqrs>div {padding: 0px 0px;}
#wa-row-k9mj41pa3gqr2g {margin:0px 0px;}
#wa-row-k9mj41pa3gqr2g>div {padding: 0px 0px;}
#wa-row-k9mj41pa3gqrig {margin:0px 0px;}
#wa-row-k9mj41pa3gqrig>div {padding: 0px 0px;}
#wa-row-kbsaoktc5b40m8 {margin:0px 0px;}
#wa-row-kbsaoktc5b40m8>div {padding: 0px 0px;}
#wa-row-kmrmn6h08dkaeg {margin:0px 0px;}
#wa-row-kmrmn6h08dkaeg>div {padding: 0px 0px;}
#wa-row-lu36or1s6apyfs {margin:0px 0px;}
#wa-row-lu36or1s6apyfs>div {padding: 0px 0px;}
}
